Pistis
API referenceChanging a session

List steps stopped after repeated crashes

GET
/sessions/{id}/parked

Steps the server stopped running because a crash cut them off five times in a row. They wait until someone retries them. Empty when nothing is stopped.

Authorization

bearer
headerAuthorizationBearer <token>

An API token

Path Parameters

id*string

A session id

Response Body

Stopped steps

application/json
  1. response
items*array<>
Example Request
curl -X GET 'http://127.0.0.1:7777/sessions/ses_6c1f2a0b9d3e4f5a6b7c/parked'
Example Response
{  "items": [    {      "id": "string",      "toolCallId": "string"    }  ]}